@charset "utf-8";
/* CSS Document */

body{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
form{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
a img{
  border: 0px;
}
a {
  text-decoration: none;
}
.randi_velvet {
	width:297px;
	height:162px;
	background:#f0ebe1;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666665;
	overflow:hidden;
	border:1px solid #d4c8af;
}
.randi_velvet .logo {
	float:left;
	margin:-3px 0 -5px 0;
	position:relative;
}
.randi_velvet .logo,
.randi_velvet .logo a {
	background:url(logo.png) no-repeat;
	width:118px;
	height:24px;
	display:block;
	overflow:hidden;
	text-indent:-1000em;
}
.randi_velvet .tovabb {
	height:25px;
	font-size:12px;
	text-align:right;
	padding-right:14px;
	margin-right:2px;
	float:left;
	display:inline;
	line-height:26px;
	overflow:hidden;
	float:right;
}
.randi_velvet .tovabb a { color:#a48a4d; text-decoration:underline; background:url(arrow.gif) no-repeat right 5px; padding-right:8px; }
.randi_velvet .tovabb a:hover { color:#a48a4d; text-decoration:none; }

.randi_velvet .cont { padding:4px 0 0 3px; clear:both; }
.randi_velvet .cont .pic { float:left; background:url(pic_bg.png) no-repeat; width:47px; height:67px; overflow:hidden; }
.randi_velvet .cont .pic img { margin:4px; }
.randi_velvet .cont .right { float:right; width:240px; display:inline; margin-right:3px; font-size:12px; }
.randi_velvet .cont .name { font-size:13px; font-weight:bold; }
.randi_velvet .cont .age { font-size:13px; }
.randi_velvet .cont .city { font-size:12px; font-weight:bold; }
.randi_velvet .cont .text { clear:both; font-size:11px; padding-top:5px; }
.randi_velvet .cont .sep { height:1px; width:auto; clear:both; overflow:hidden; margin:0 0 4px 0; border-bottom:1px solid #d9ceb4; }
.randi_velvet .cont a { color:#666665; text-decoration:none; }
.randi_velvet .cont a:hover { color:#666665; text-decoration:underline; }